/* Header */

.body-container {
  background-image: url(../images/brandi-redd-blue-122054.jpg);
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.body-container .container {
  display: flex;
  justify-content: center;
  width: 70%;
  margin: 0 auto;
  background-color: rgba(15, 15, 15, .3);
  padding-left: 30px;
  padding-right: 30px;
}

.myname {
  padding-top: 40px;
}

h1 {
  color: #fff;
  font-family: 'Orbitron', sans-serif;
  font-size: 4rem;
  text-align: center;
}
h2 {
  color: #fff;
  font-family: 'Orbitron', sans-serif;
  font-size: 1.65rem;
  text-align: center;
  letter-spacing: 2px;
  line-height: 1.2;
  padding-top: 25px;
}
h3 {
  color: #fff;
  font-family: "Roboto";
  font-size: 1.2rem;
  text-align: center;
  letter-spacing: 2px;
  line-height: 1.5;
  padding-top: 25px;
  font-weight: bold;
}
h4 {
  color: #fff;
  font-family: "Roboto";
  font-size: 1rem;
  text-align: center;
  letter-spacing: 2px;
  line-height: 2.0;
  padding-top: 15px;
}
p {
  color: #fff;
  font-family: "Roboto";
  font-size: 1rem;
  text-align: center;
  letter-spacing: 2px;
  line-height: 2.0;
  padding-top: 15px;
  font-weight: 400;
}
.exp li {
  list-style: square;
  font-family: "Roboto";
  font-size: 1rem;
  text-align: left;
  letter-spacing: 2px;
  line-height: 1.5;
  padding-top: 15px;
  font-weight: 400;
  }
  .exp ul {
    margin-left: 25px;
  }
  li {
  color: #fff;
  font-family: "Roboto";
  font-size: 0.85rem;
  text-align: left;
  letter-spacing: 2px;
  font-weight: bold;
  line-height: 2.5;
}

a {
  text-decoration: none;
  color: #fff;
}
.line-separator {
  height: 2px;
  background: #fff;
  width: 300px;
  margin: 0 auto;
  margin-top: 20px;
  }


.btn {  /* button type */
  display: inline-block;
  border-radius: 4px;
  padding: 10px 15px;
  color: #fff;
  text-align: center;
  margin-top: 10px;
  height: 30px;
}
.btn.active {  /* button */
  color: white;
  background-color: #096BE4;
  width: 80px;
  height: 12px;
  padding-bottom: 20px;
  padding-top: 0px;
  font-weight: normal;
  font-size: 14px;
}
.btn:hover {
  background-color: #fff;
  color: #096BE4;
  box-shadow: 0 2px 4px rgba(0, 0, 0, .5);
}
.nav {
  display: flex;
  padding: 20px;
  margin-bottom: 20px;
}
.nav ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.nav li {
  display: inline;
  margin-left: 15px;

}

/* Footer */

footer {
  width: 100%;
  height: 30px;
  background-color: #096BE4;
  padding-top: 10px;
  padding-bottom: 50px;
}


@media only screen and (max-width: 480px) {
  .body-container .container {
    display: flex;
    justify-content: center;
    width: 70%;
    background-color: rgba(15, 15, 15, .3);
    padding-left: 50px;
    padding-right: 50px;
    }
h1 {
    color: #fff;
    font-family: 'Orbitron', sans-serif;
    font-size: 4.3rem;
    text-align: center;
    }
p {
    color: #fff;
    font-family: "Roboto";
    font-size: 1rem;
    text-align: center;
    letter-spacing: 2px;
    line-height: 2.0;
    padding-top: 15px;
    font-weight: bold;
    }
}
